## liblib-abs-perl 0.92

=== debian/changelog ===
liblib-abs-perl (0.92-3) unstable; urgency=low

  * Add debian/watch.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 15 Feb 2011 12:07:27 +0300

liblib-abs-perl (0.92-2) unstable; urgency=low

  * Add debian-perl to Maintainer record.
  * Use git.debian.org.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 15 Feb 2011 11:32:56 +0300

liblib-abs-perl (0.92-1) unstable; urgency=low

  * Initial release. (Closes: #612722)

 -- Dmitry E. Oboukhov <unera@debian.org>  Mon, 07 Feb 2011 17:57:12 +0300
