=== debian/control ===
Source: liblib-abs-perl
Section: perl
Homepage: http://search.cpan.org/~mons/lib-abs/lib/lib/abs.pm
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 7), cdbs
Standards-Version: 3.9.1
Priority: extra
VCS-Git: git+ssh://git.debian.org/git/pkg-perl/packages/liblib-abs-perl.git
VCS-Browser: http://git.debian.org/?p=pkg-perl/packages/liblib-abs-perl.git;a=summary

Package: liblib-abs-perl
Depends: ${perl:Depends}, ${misc:Depends}
Architecture: all
Description: makes relative path absolute to caller
 The main reason of this library is transformate relative paths to
 absolute at the BEGIN stage, and push transformed to @INC. Relative
 path basis is not the current working directory, but the location
 of file, where the statement is (caller file).
