=== debian/watch ===
version=3
http://search.cpan.org/~mons/lib-abs/ \
	/CPAN/authors/id/M/MO/MONS/lib-abs-(\d+(?:\.\d+)+)\.tar\.gz
