## liblib-abs-perl 0.93

=== debian/changelog ===
liblib-abs-perl (0.93-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Switch from cdbs to dh(1).
  * Bump debhelper compatibility level to 8.
  * Improve short and long description.
  * Use metacpan URLs.
  * Update years of upstream and third-party copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Jan 2014 23:24:35 +0100

liblib-abs-perl (0.92-4) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Correct Vcs-Git and Vcs-Browser control fields.
    Thanks to Jari Aalto <jari.aalto@cante.net> for the report.
    (Closes: #670286)

  [ Dmitry E. Oboukhov ]
  * Upload the package.

 -- Dmitry E. Oboukhov <unera@debian.org>  Tue, 03 Jul 2012 01:05:38 +0400
