=== debian/control ===
Source: liblib-abs-perl
Section: perl
Homepage: https://metacpan.org/release/lib-abs
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblib-abs-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblib-abs-perl.git
Priority: extra

Package: liblib-abs-perl
Depends: ${perl:Depends}, ${misc:Depends}
Architecture: all
Description: module to make relative path absolute to caller
 The main reason of the lib::abs module is transformate relative paths to
 absolute at the BEGIN stage, and push transformed to @INC. Relative path
 basis is not the current working directory, but the location of file, where
 the statement is (caller file).
