=== debian/watch ===
version=3
https://metacpan.org/release/lib-abs   .*/lib-abs-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
