=== debian/watch ===
version=4
https://metacpan.org/release/lib-abs   .*/lib-abs-v?@ANY_VERSION@@ARCHIVE_EXT@$
